﻿body,td,a,li,div,span,ul,p,input,textarea,b,i,form{font-family:Microsoft YaHei,微软雅黑;font-size: 12px; color:#000;text-decoration:none;}

*{font-family:Microsoft YaHei,微软雅黑; color:#000; user-select:none;}

html{overflow-x:hidden;}
a:hover{text-decoration:none; color:#08e;}

header {  background: #08e;padding:6px 0; box-shadow:0 0 6px #666;}
.logo {float: left; margin:0; padding:0;border:0;}
.logo a {font-size: 28px;color: #fff; font-weight:bold; padding-top:8px; display:block;}
span.glyphicon.glyphicon-th {display: none;}
.top-menu { float: right;padding-top: 18px; display:block;}
.top-menu ul{ margin:0;}
.top-menu ul li {display:inline-table;}
.top-menu ul li a{ font-size:16px; color:#fff; font-weight:bold; display:block; padding:0 18px;}
.top-menu ul li+li a{ border-left:solid 1px #6b8aa5;}

div.r1{ padding:16px 0;}
div.r1 div.col-md-3.col-xs-6{ margin:0; padding:0;}
div.r1 div.col-md-3.col-xs-6 div{ margin:5px; border:solid 1px #ccc; position:relative;}
div.r1 div.col-md-3.col-xs-6:hover div{box-shadow: 0 0 8px #888;}
div.r1 div.col-md-3.col-xs-6 div a.img{ overflow:hidden; height:310px; display:block;}
div.r1 div.col-md-3.col-xs-6 div a.img img{max-width:100%;}
div.r1 div.col-md-3.col-xs-6 div h3 {display: block;margin: 0;padding: 6px 0 8px 0; position:absolute; bottom:0; left:0; background:rgba(0,0,0,0.6); width:100%; z-index:9; text-align:center; font-size:14px; color:#fff;}
div.r1 div.col-md-3.col-xs-6 div h3 a{padding:0 3px 0 0; font-weight:bold; color:#fff; text-decoration:none; font-size:14px;}
div.r1 div.col-md-3.col-xs-6 div h3 span{ color:#fff; margin-right:6px;}
div.r1 div.col-md-3.col-xs-6 div h3 a+a{border-radius:0; padding:0; font-weight:normal; color:#fff;}
div.r1 div.col-md-3.col-xs-6:hover h3{background:rgba(0,0,0,1);}
div.r1 div.col-md-3.col-xs-6:hover h3 *{ color:#08e; font-size:16px;}
div.r1 div.col-md-3.col-xs-6:hover h3 a+a{ color:#fff;}
div.r1 div.col-md-3.col-xs-6:hover div a.img img{transform: scale(1.08);  }

nav{ padding:8px 0; text-align:left;}
nav a{padding:0 0 0 8px; color:#666;}
nav a *{ color:#ccc;}
div.r1.r2{ padding:0 0 8px 0;}
div.r1 article{box-shadow:0 0 6px #888; background:#fff; padding:8px 18px; text-align:center;}
div.r1 article h1{ font-size:38px;}
div.r1 article p img{ max-width:100%;}
div.r1 article p.p1{ border:dashed 3px #67a6e2; padding:18px; margin:38px; line-height:28px; text-align:left; color:#888; font-size:14px;}
div.r1 article:hover p.p1{ color:#000;}
div.r1 article a.a1{ margin:8px; padding:18px 38px; font-size:18px; font-weight:bold; color:#fff; background:#08e; display:inline-block;}
div.r1 article a.a1 span{ color:#fff;margin-right:6px; font-size:18px;}
div.r1 article a.a1+a.a1{ background:#00891c;}
div.r1 aside{text-align:center;}
div.r1 aside img.img1{box-shadow:0 0 8px #aaa; margin-bottom:6px; max-width:100%;}
div.r1 aside div.d1{ background:#fff;box-shadow:0 0 8px #aaa; margin-bottom:15px;}
div.r1 aside div.d1 h3{ font-size:16px; color:#333; margin:8px; padding:8px; text-align:left; font-weight:normal; border-bottom:solid 1px #ddd;}
div.r1 aside div.d1 ul{ margin:0; padding:0;}
div.r1 aside div.d1 li{list-style:none; margin:3px 0; padding:0;height:68px;position:relative; width:100%;}
div.r1 aside div.d1 li a.a1{ position:absolute; z-index:3;left:8px;top:0; overflow:hidden; height:60px; width:23%;}
div.r1 aside div.d1 li a.a1 img{max-width:100%;}
div.r1 aside div.d1 li h4{ font-size:14px; margin:0 0 0 28%; padding:8px 0 0 0; text-align:left; font-weight:normal;}
div.r1 aside div.d1 li h4 a{ font-size:14px; line-height:23px;}
div.r1 aside div.d1 li h4 a strong{ display:block; padding-left:6px; font-weight:normal;}
div.r1 aside div.d1 li:hover *{ color:#08e;}

div.pageIndex{ padding:16px 0; text-align:center;}
div.pageIndex *{ display:inline-block; border:solid 1px #ccc; padding:3px 8px; color:#333; font-size:14px; background:#fff; margin:0 1px;}
div.pageIndex a:hover,div.pageIndex b{ background:#08e; color:#fff;}

footer{ text-align:center; background:#e1e1e1; clear:both; padding:18px 0; line-height:18px; border-top:solid 1px #ccc;}
footer p{ display:block;}
footer p a{ display:inline-block; padding:0 8px; margin:3px 0;}
footer p a+a{ border-left:solid 1px #ccc;}

a#toTop{position: fixed;	bottom: 68px;	right: 8px;	overflow: hidden;}
a#toTop span{font-size:38px; color:#aaa; }

@media only screen and (max-width: 768px) {
span.glyphicon.glyphicon-th {display: block; cursor: pointer; position:absolute; top:18px; right:18px; z-index:9; color:#fff; font-size:28px;}
.top-menu ul{z-index: 999;position: absolute;width: 100%;background: #08e;text-align: center;left: 0;display:none; top:60px; border-top:solid 1px #ccc;}
.top-menu ul li {font-size: 14px;display:block;}
.top-menu ul li{display:block;float:none;margin: 0;border-bottom: none;border-right:none;padding:10px 0 ;}
.top-menu ul li a{border:0;}

div.r1 article p.p1{ display:none;}
div.r1 aside{ padding-top:18px;}
}

div.pageIndex *,div.r1 *{ -webkit-transition: all .6s ease-out .1s; -moz-transition: all .6s ease-out; -o-transition: all .6s ease-out .1s; transition: all .6s ease-out .1s }
@-webkit-keyframes jump{0%{-webkit-transform:translate(0,0);}50%{-webkit-transform:translate(0,-10px);}100%{-webkit-transform:translate(0,0);}}
@-moz-keyframes jump{0%{-moz-transform:translate(0,0);}50%{-moz-transform:translate(0,-10px);}100%{-moz-transform:translate(0,0);}}
@-o-keyframes jump{0%{-o-transform:translate(0,0);}50%{-o-transform:translate(0,-10px);}100%{-o-transform:translate(0,0);}}
@keyframes jump{0%{transform:translate(0,0);}50%{transform:translate(0,-10px);}100%{transform:translate(0,0);}}